CVE-2012-4170

2012-08-31T14:55:00
ID CVE-2012-4170
Type cve
Reporter cve@mitre.org
Modified 2013-04-19T03:24:00

Description

Buffer overflow in Adobe Photoshop CS6 13.x before 13.0.1 allows remote attackers to execute arbitrary code via a crafted file.